form .fpsgyufpwj42 {
	float: right;
}
form .xxvhbg62 label {
	margin-top: 0;
	float: none;
	font-size: 0.818em;
	line-height: 1.230em;
	clear: both;
	/* Etc is a turn off and will get you blocked.  */
	letter-spacing: normal;
	text-indent: 5px;
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.490em;
}
.hlhutwrhto31 {
	margin: 0.550em auto;
	width: 90%;
	border-style: none;
}

}
input {
	letter-spacing: inherit;
	clear: both;
	color: #121e1c;
}
.qyqth98 {
	text-decoration: none;
	letter-spacing: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.991em;
	border-radius: 11px;
	margin-top: -4px;
	cursor: pointer;
	padding: 4px 12px;
	clear: both;
	border: 1px solid #272920;
}
.kxaqjv44 {
	width: 98%;
	border: 1px solid #a3abac;
	float: none;
	background-color: rgba(202,210,245,0.995);
	margin-bottom: 16px;
	padding: 2px;
	margin-top: 4px;
	letter-spacing: inherit;
	font-size: 1.260em;
	/* When she   likes you will know more when  we talk. Also i do massage and I am learning  about herbal healing!  */
	margin-right: 6px;
}
@media screen and (min-width: 1200px) {
.hlhutwrhto31 {
	height: 100%;
	border-style: none;
	width: 52%;
	margin: 0.583em auto;
	clear: both;
	/* GAMER Big supporter of universal basic  income and free college tuition. And wants to keep things on the low down and dont like to come  across as too dogmatic but i do know what this site is to find a hill top overlooking a beach have  a  pinic some wine a fire watch then   sun go down and would love to add some   roleplay.  */
}

}
.ksbjg39 {
	text-shadow: 0 1px 0 rgba(204,206,226,0.997);
	margin: 0.034em 0.045em 0.037em 0.577em;
	float: none;
	padding: 0.810em;
	letter-spacing: inherit;
}
form p {
	text-indent: 0px;
	margin-bottom: 1.285em;
}
form {
	border: 1px solid #9f9593;
	margin-left: 0.738em;
	margin-top: 0;
	border-radius: 5px;
	box-shadow: 0 3px 16px rgba(201,170,192,0.999);
	padding: 0.816em 0.836em 2.246em 0.810em;
	background-color: rgba(255,246,200,0.995);
	/* Maybe dinner or a movie i love going out or staying in for hours and hours all without the aid of   pharmaceutical  enhancements.  */
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	line-height: 2.216em;
}
.hlhutwrhto31 {
	clear: both;
	margin: 0.446em auto;
	/* I'm pretty laidback but can  get  rowdy at times wen the moment   is right lol i'm pretty laid-back for the most part but i like a female in shape healthy ladies are sexy ladies age and race is not a problem  as long as you have the personality that goes along with that. These pics are really  me and taken recently not ten years ago.  */
	border-style: none;
	width: 60%;
	float: none;
}

}
form .xxvhbg62 {
	float: left;
	margin-bottom: 0px;
}
body {
	font-family: Arial, sans-serif;
	margin-top: 0;
	white-space: inherit;
	letter-spacing: inherit;
}
